develooper Front page | perl.php.sandwich.dev | Postings from February 2008

PHP::Interpreter for Perl 5.10 and Leopard?

From:
David E . Wheeler
Date:
February 5, 2008 17:01
Subject:
PHP::Interpreter for Perl 5.10 and Leopard?
Message ID:
225180C2-51E2-4D4A-8971-50216D07B1C2@kineticode.com
Howdy,

Given these results:

   http://www.mail-archive.com/cpan-testers%40perl.org/msg985221.html

Is there any chance that PHP::Interpreter could be updated for Perl  
5.10 and, hopefully for me at least, Leopard?

Thanks,

David



nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About